Subject: Log format information request

From: "Marquis Thibodeau" <[email-masked]>
Date: Wed, 12 Jul 2006 06:31:04 -0400

Hi,

I would like to have some information about the log file format in the stats
directory.

I want to make a customized summary report based on the data that is in the
log file. I want to have the record meaning (description) and also how to
recalculate the date from the number in this file.

Thanks

Marquis

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.1.394 / Virus Database: 268.9.10/383 - Release Date: 2006-07-07

--Certified Virus Free by 4SecureMail.com ICSA-Certified Scanner--